
.box2{
    font-size: 1.2em;
    background: #666; /*背景*/
    padding: 4px; /*縦幅*/
    text-align: right;
    color: #FFF;  /*文字色*/
    font-weight: bold;
    letter-spacing: 0.05em; /*文字幅*/
    width:495px;
    height:50px;

}

.hako{
     /*枠*/
    width:500px;
    height:500px;
    border:1px solid;
}



h1{
    text-align: center;
}


 .bt {
  list-style: none;　/*リストの点を消す*/
  overflow: hidden;
}

button{
       width: 100px;   /*ボタン横幅*/
    height: 30px;  /*ボタン縦幅*/
      margin-right: 80px; /*ボタンの間*/
}
.bt button {
  width: 100px; /*横の長さ*/
  background: #DCDCDC;
  border:1px solid #000000;
text-align: center;
      float: left; /*横並び*/
      margin-right: 50px; /*間*/
  padding: 5px; /*ボタンの大きさ*/
}

.bt button a {
  text-decoration: none; /*下線を消す*/
     color: black;
  font-weight:serif; /*字体*/
}